#!/bin/sh
#
# This is an installation script for groff_cz package.
# Groff_cz was written by Henryk Paluch,
# This script was written by Jan "Yenya" Kasprzak
#
# Sun May 12 14:48:06 MET DST 1996
#
: ${MANDIR:=/usr/local/man/man7}

umask 022

rm -f ${MANDIR}/groff_cz.7 ${MANDIR}/groff_cz.7.gz
gzip -9 <groff_cz.7 >${MANDIR}/groff_cz.7.gz

rm -rf /usr/lib/groff/font/devlatin2 /usr/lib/groff/font/devlatin2dos
mkdir /usr/lib/groff/font/devlatin2 /usr/lib/groff/font/devlatin2dos
cp devlatin2/* /usr/lib/groff/font/devlatin2
cp devlatin2dos/* /usr/lib/groff/font/devlatin2dos

chmod 755 /usr/lib/groff/font/devlatin2 /usr/lib/groff/font/devlatin2dos
chmod 644 ${MANDIR}/groff_cz.7.gz /usr/lib/groff/font/devlatin2/* \
	/usr/lib/groff/font/devlatin2dos/*

exit 0

