#!/bin/sh

: ${PREFIX:=/usr/local}

: ${LIBDIR:=${PREFIX}/lib/cstocs}
: ${BINDIR:=${PREFIX}/bin}
: ${MANDIR:=${PREFIX}/man/man1}

echo -n "Installing cstocs ..."

umask 022

sed "s,__DEFAULT_CSTOCSDIR__,${LIBDIR},g" <cstocs.in >${BINDIR}/cstocs

rm -rf ${LIBDIR}
mkdir -p ${LIBDIR}
cp *.enc accent ${LIBDIR}

rm -f ${MANDIR}/cstocs.1 ${MANDIR}/cstocs.1.gz
sed "s,__DEFAULT_CSTOCSDIR__,${LIBDIR},g" <cstocs.1.in \
	| gzip -9 >${MANDIR}/cstocs.1.gz

chmod 755 ${BINDIR}/cstocs ${LIBDIR}
chmod 644 ${LIBDIR}/* ${MANDIR}/cstocs.1.gz
echo "Done."
exit 0
